Dynalinks
API keys

Delete an API key

DELETE
/api_keys/{id}
Manage a project's API keys. Requires a master API key. Experimental: the request and response shapes may still change.

Authorization

headerAuthorization<token>

Format: Authorization: Token {api_key}

Path Parameters

id*string

UUID of the API key

Query Parameters

project_id*string

UUID of the project

Response Body

API key deleted successfully

Example Request
curl -X DELETE 'https://dynalinks.app/api/v1/api_keys/string?project_id=string'
Example Response
Empty